<?php

class StatusLocaleLang extends HordeLocaleLang {
   
   function StatusLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function mailbox_status ($message, $unread, $recent) {
      return "$message&nbsp;&nbsp;|&nbsp;&nbsp;$unread olvasatlan, $recent újabb";
   }
   
}


$lang = new StatusLocaleLang();


$lang->status_title = 'Státusz sor';
$lang->newmail_msg = 'Levelet kaptál!';
$lang->login_msg = 'Üdvözöllek az IMP -ben. Lépj be.';
$lang->green = 'Minden jól van';

$lang->red = 'ERROR';
?>
